Input: 1.515KB, Output: 1.119KB, Compression Ratio: 26.1% (-396 Bytes)
.xx TABLE {
border-right:#000 1px;
border-top:#000 1px;
border-left:#000 1px;
border-bottom:#000 1px;
}

.xx TD {
border-right:#000 1px solid;
border-top:#000 1px;
border-left:#000 1px solid;
color:#000;
border-bottom:#000 1px solid;
}

#BankName {
border-right:medium none;
border-top:medium none;
font-weight:bolder;
font-size:13pt;
border-left:medium none;
border-bottom:medium none;
font-family:'Times New Roman', Arial;
text-align:center;
}

#ReportName {
border-right:medium none;
border-top:medium none;
font-weight:bolder;
font-size:11pt;
border-left:medium none;
border-bottom:#000 1px solid;
height:25pt;
text-align:center;
}

#GroupHeader {
padding-left:2px;
font-weight:bolder;
font-size:10pt;
height:20pt;
text-align:left;
}

#ReportHeader {
font-weight:bolder;
font-size:10pt;
text-align:center;
}

#ReportFooter {
font-weight:bolder;
font-size:10pt;
}

#Details {
padding-right:2px;
padding-left:2px;
font-size:9pt;
}

#GroupHeader1 {
border-right:medium none;
border-top:medium none;
font-weight:bolder;
font-size:10pt;
border-left:medium none;
border-bottom:medium none;
text-align:left;
padding:2px;
}